#include <Command.h>

#ifndef _TriangCommand
#define _TriangCommand


class TriangCommand : public Command
{
private:
	string name;

public:
	TriangCommand(Projection *);
	string execute(Projection *, Profile *);

};

#endif
